Bug 20531 - Screen fails to blank during inactivity
Screen fails to blank during inactivity
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-11-08 13:03 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-24 12:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-08 13:03:55 EST
My system with an ATI XPERT 128 AGP card fails to blank the screen when
the XFree86 login window is present. It also fails to activate a screen
saver when a user is logged in.

As a test, I switched video cards between the problem system and another.
Both systems are RH6.2/XFree86-3.3.6-20 and both cards use the SVGA driver.
The system, which originally had the ATI XPERT card, now blanked the screen
properly. The other, which blanked properly with it's original video card,
now didn't.

In both cases, configuring XFree86 to work with the ATI XPERT 128 AGP card
appeared to go smoothly. The RH6.2 installation procedure highlights the
ATI Rage 128 (generic) as my card type. I used this default selection on
my 1st installation attempt. I also tried configuring it as an ATI Xpert
128 AGP, but had no better results.
Comment 1 Mike A. Harris 2001-05-15 05:11:57 EDT
Problem does not appear in my soon to be released errata.

Note You need to log in before you can comment on or make changes to this bug.